Not logged inRybka Chess Community Forum
Up Topic The Rybka Lounge / Chess / Greetings
- - By Philip Peterson [us] Date 2007-02-18 13:20
I am from Georgia, USA and am a newbie when it comes to using boards such as this. But I guess that just goes to show that you can teach an old dog new tricks. I am in need of assistance. I am trying to connect Rybka 2.3 dll to Chess Assistant 9. I followed the instructions (or at least I think I did) by first installing the suggested patch and then the steps to install the chess engine to CA9. Unfortunately I get an error message when all the steps are completed. Has anyone met with similar results and know what to do to set things straight? Any help will be appreciated.  Thanks. Phil
Parent - - By Dadi Jonsson (Silver) [is] Date 2007-02-18 15:42
Welcome to our forum, Philip! I have been running various versions of Rybka in Chess Assistant 9 without problems. That includes the Rybka 2.3 DLL version (Rybkav2.3.w32.dll).

Try to click on "Help" and the "About...". If the installation of the patch was successful the text "Chess Assistant 9.10 (build 903)" should be displayed in the upper left hand corner (the title bar) of the About box. It would be helpful to know at what step in the installation the error occurs and the error message that is displayed.
Parent - By Philip Peterson [us] Date 2007-02-19 13:18
Dadi,
I re-read the installation instructions after confirming the patch was loaded. It works great. Thanks.  Phil
Up Topic The Rybka Lounge / Chess / Greetings

Powered by mwForum 2.27.4 © 1999-2012 Markus Wichitill